
body {
  font-family: Dotum, Gulim, Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin: 0;
  padding: 0;
  text-align: center;
  color: #000000;
  background:url(../images/bk_main/main_bg_2021.png) repeat-x;
}

div#container{
  width:1200px;
  min-width:1200px;min-height:100%;
  margin:0 auto;
  text-align:left;
}

div#top{
  width: 100%; height:115px;
}

div#contentwrap{
  width:100%;
  border:0px solid #ddd;

}

div#content{
  min-height:765px;
  border-left:0px solid #ddd;
}

div#content p{
  line-height:1.4;
}


div#footer{

  height:95px;
  clear:left;
  border-left:0px solid #ddd;
}

.m_bbs {
  line-height:18px;
  font-family: Gulim, Dotum, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;

}


a.m_bbs:link        {text-decoration:none; color:#333333;}
a.m_bbs:visited    {text-decoration:none; color:#333333;}
a.m_bbs:hover      {text-decoration:underline; color:#504fb3;}

.m_bbs_txt {
  line-height:15px;
  font-family: Dotum, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
  border-top: 1px dotted #f2f2f2;
  border-right: 1px none #000000;
  border-bottom: 1px dotted #f2f2f2;
  border-left: 1px none #000000;
}

.m_bbs_date {color: #8E8E8E; font-family: Arial, Helvetica, sans-serif;font-size: 11px;}

.m_photo {border: 2px solid #b2c3e9;}
.m_photo2 {border: 3px solid #94a7d1;}
